Oculus Unity Integration v1.39 give me errors, looking for 1.38 — Oculus
Welcome to the Oculus Developer Forums!

Your participation on the forum is subject to the Oculus Code of Conduct.

In general, please be respectful and kind. If you violate the Oculus Code of Conduct, your access to the developer forums may be revoked at the discretion of Oculus staff.

Oculus Unity Integration v1.39 give me errors, looking for 1.38

nirharpaznirharpaz Posts: 5
NerveGear
edited August 14 in Unity Development
where can i find a proper download of v1.38?

umong the errors:
hands not showing
when clocking on a button in 1 hand, the other hand dissappears
triggers not responding as intended ( if trigger should enable the teleport arc etc, nothing happens).
Sign In or Register to comment.